- nom: Un décollage raté
  entrée: |
    1
    2
    210
    3
    10000
    4
    5
    6
  sortie: |
    Plein d'essence terminé
    Trop de passagers, ne seront pas tous embarqués
    Passagers embarqués
    Pas assez de carburant, décollage impossible
    Tous les passagers ont été débarqués

    Immatriculation: AA123
    Nombre sièges: 200
    Nombre passagers: 0
    Capacite réservoir: 8000
    Carburant: 8000
    Consommation: 400
    
    Au revoir

- nom: Un décollage réussi
  entrée: |
    1
    2
    180
    3
    2000
    5
    6
  sortie: |
    Plein d'essence terminé
    Passagers embarqués
    Décollage effectué

    Immatriculation: AA123
    Nombre sièges: 200
    Nombre passagers: 180
    Capacite réservoir: 8000
    Carburant: 0
    Consommation: 400

    Au revoir

- nom: Pas de décollage
  entrée: |
    1
    5
    6
  sortie: |
    Plein d'essence terminé

    Immatriculation: AA123
    Nombre sièges: 200
    Nombre passagers: 0
    Capacite réservoir: 8000
    Carburant: 8000
    Consommation: 400

    Au revoir

- nom: Un décollage raté
  entrée: |
    2
    100
    3
    1000
    5
    6
  sortie: |
    Passagers embarqués
    Pas assez de carburant, décollage impossible
    
    Immatriculation: AA123
    Nombre sièges: 200
    Nombre passagers: 100
    Capacite réservoir: 8000
    Carburant: 0
    Consommation: 400

    Au revoir
    
    
